View Issue Details

IDProjectCategoryView StatusLast Update
0016496MediaMonkey (current)Synchronizationpublic2020-04-14 02:40
ReporterLudek 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.28Fixed in Version4.1.28 
Summary0016496: Playlists level deeper than 4 fails to sync
DescriptionIf one create playlists hieararchy like
/playlists/pl1/pl2/pl3/pl4/pl5 then pl5 fails to select when configuring remote sync-list from MMA

More details at:
http://www.mediamonkey.com/forum/viewtopic.php?f=21&t=95554
TagsNo tags attached.
Fixed in build1902

Activities

Ludek

2020-04-06 18:44

developer   ~0057499

Fixed in 4.1.28.1902 + merged to 5.0.0.2039

peke

2020-04-07 02:12

developer   ~0057504

Verified 1902

Tested on up to Level 6

Close after tests in MM5 2239

peke

2020-04-14 02:40

developer   ~0057594

Closing also verified at 2240